Subject: Additional Controls - Residual Assets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 6 Apr 2001 12:39:00 -0700 (PDT)

Louise:  I spoke with Rick Buy yesterday about improving our monitoring controls over potential assets that we might own due to some residual claim or "clawback" that Enron retained when the primary asset was disposed, i.e. Midwest Gas Storage.  While we don't have hundreds of these situations, I am aware of several deals where we retained overriding royalties, exploration options, calls on cash flow after certain debt is paid off, etc.  Hopefully, most of these have been captured in our Compliance System but as illustrated with Midwest, our system does not appear airtight.

Therefore, I propose that we immediately review all of our current and disposed portfolio for any "hidden" assets or claims that have not been properly captured.  Additionally, we will shore up our  monitoring procedures where necessary.  One of our deliverables will be to provide you and other members of Senior Management with a list and description of potential assets.

In addition to RAC, I would like to have participation from the Commercial and Legal side on our review team and suggest that perhaps Dick Lydecker's group would have the appropriate resources.

I would appreciate your concurrence and feedback at your convenience.    Regards,         Rick C.